net.i2p.util

## Interface Clock.ClockUpdateListener

- All Known Implementing Classes:
    JobTiming
  Enclosing class:
    Clock

      public static interface Clock.ClockUpdateListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `offsetChanged(long delta)`

- - ### Method Detail

    - #### offsetChanged

          void offsetChanged(long delta)